.center { text-align: center; }
img.center {
    display: block;
    margin: auto;
}

video {
  display: block;
  margin: auto;
}

div.body {
  max-width: 1080px;
}

/* .footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2.5rem;
} */
